VocabReminder
Easily build a great vocabulary without studying! Now on the App Store!
Click here for more info about the app

JSON::GeneratorError: only generation of JSON objects or arrays allowed

       

If you run into this error message try switching to an earlier version of ExecJs.


JSON::GeneratorError: only generation of JSON objects or arrays allowed

# Gemfile
gem 'execjs', '~> 1.4'
gem 'coffee-script'
gem 'sass'
Tagged w/ #sinatra #rubygems #errors